<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>basic form</title>
    <link rel="stylesheet" type="text/css" href="styles.css">
</head>

<body>
    <div>
        <hr width="40%">
        <div class="row">
            <div class="space"></div>
            <input type="email" placeholder="Email" class="text-input">
            <div class="space"></div>
        </div>
        <div class="row">
            <div class="space"></div>
            <input type="password" placeholder="Password" class="text-input">
            <div class="space"></div>
        </div>
        <div class="checkbox-input-container">
            <div class="space"></div>
            <input type="checkbox" class="text-input">
            <div class="space"></div>
        </div>
        <div class="row">
            <div class="space"></div>
            <button class="text-input btn">
            Submit
            </button>
            <div class="space"></div>
        </div>
        <hr width="40%">
    </div>
</body>

</html>